.PRO1						{width: 150px; border: 1px solid black; float: left; padding: 2px; margin-right: 10px; }
.SEARCH .PRO1		{width: 100px; height: 75px; border: 1px solid black; float: left; padding: 2px; margin-right: 10px; }
.SEARCH					{margin-bottom: 4px; border: 0px solid black; }
.SEARCH .SNUM		{padding-left: 4px; float: left; }
.SEARCH .STIT		{padding-left: 30px; }
.SEARCH .STIT A	{font-weight: bold; color: #000000; }
.SEARCH .STXT01	{padding-left: 30px; font-size: 12px; }
.SEARCH .STXT02	{padding-left: 30px; font-size: 12px; }



.VIEW00 TD TD		{
/*
				padding: 4px !important;
/**/
				}

#view01 {
	border: 0px solid green;
	width: 100%;
}

/* wyswietlanie kategorii - tabela*/
.CATT01	{
}
/* wyswietlanie kategorii - wiersz*/
.CATT01 TR	{
}
.CATT01 TD	{
}
